/*	-------------------------------------------------------------
 
	MAC HOSTING
 
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

	Description:Login cascading style sheet
	Nom:login.css
	Version:1.0
	Date:October 9th, 2009 
-------------------------------------------------------------	*/

/*	-------------------------------------------------------------
	BODY
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

body {
	background: #fff; } 


/* CLIENT LOGIN */
.login {
	position:relative;
	width: 100%;
	padding:60px 0;
	text-align: center;
	margin:200px auto 0 auto; }

.login h1 {
	margin:18px 0 20px 0;
	font-weight: bold;
	font-size:2.1em;
	line-height:1em; }

.login form { 
	width: 609px;
	border-top:3px solid #ccc;
	padding:20px 0 0 0;
	text-align: center;
	margin:0 auto; }

.login div { 
	float:left;
	width:275px;
	position: relative; }

.login label {
	font-size:11px;
	text-align: left;
	float:left;
	text-transform: uppercase;}

.login input[type="text"], .login input[type="password"]  {
	font-family: "Lucida Grande", LucidaGrande, Lucida, Helvetica, Arial, sans-serif;
	color: #666;
	display:block;
	width:250px;
	height:23px;
	padding:6px 4px 0px 4px;
	font-size:1em;
	border:2px solid #ccc;}

.login button {
	position:relative;
	display:block;
	float:left;
	width:auto;
	height:31px;
	padding:0 5px;
	margin:21px 0 0 2px; 
	border:1px solid #5381ac;
	font-size:12px;
	font-weight: bold;
	color:#fff;
	text-align:center;
	line-height:25px;
	vertical-align:middle;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	-ms-border-radius: 5px;
	background:#5381ac; }

.login button:hover {
	color:#fff;
	cursor: pointer;
	text-shadow: 0 1px 0 #000;
	border:1px solid #343434;
	background:#343434; }

.footer {
	margin:0;
	width: 973px;
	text-align: center;
	background:none;
	color:#ccc; }

.footer p {
	padding:0; }

.footer a {
	color:#ccc; }
